@font-face {
  font-family: "iconfont"; /* Project id 2431599 */
  src: url('//at.alicdn.com/t/font_2431599_zu4doswk6ym.woff2?t=1647586740313') format('woff2'),
       url('//at.alicdn.com/t/font_2431599_zu4doswk6ym.woff?t=1647586740313') format('woff'),
       url('//at.alicdn.com/t/font_2431599_zu4doswk6ym.ttf?t=1647586740313') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
  content: "\e7fe";
}

.icon-download:before {
  content: "\e605";
}

.icon-unselect:before {
  content: "\e656";
}

.icon-true:before {
  content: "\e6b8";
}

.icon-false:before {
  content: "\e7c8";
}

.icon-tof:before {
  content: "\e63d";
}

.icon-timer:before {
  content: "\ed63";
}

.icon-list:before {
  content: "\e600";
}

.icon-down:before {
  content: "\e61a";
}

.icon-quotation:before {
  content: "\e6e1";
}

.icon-support-fill:before {
  content: "\e60e";
}

.icon-collect-fill:before {
  content: "\e60d";
}

.icon-zjfd:before {
  content: "\e60c";
}

.icon-play:before {
  content: "\e610";
}

.icon-earth:before {
  content: "\e611";
}

.icon-user:before {
  content: "\e612";
}

.icon-collect:before {
  content: "\e613";
}

.icon-paper:before {
  content: "\e614";
}

.icon-support:before {
  content: "\e615";
}

.icon-cjsxx:before {
  content: "\e616";
}

.icon-yzyw:before {
  content: "\e617";
}

.icon-xxxd:before {
  content: "\e618";
}

.icon-eye:before {
  content: "\e603";
}

.icon-arrow-right:before {
  content: "\e604";
}

.icon-news:before {
  content: "\e606";
}

.icon-like:before {
  content: "\e607";
}

.icon-idea:before {
  content: "\e609";
}

.icon-search:before {
  content: "\e60a";
}

.icon-quick:before {
  content: "\e60b";
}

.icon-arrow-left:before {
  content: "\e619";
}

